[document]
id = 786296
date = 1970-01-01
title = 6022-cbiz_tc_5084
source = 
author = 
tokenization = nlprest2:morphoditasgjp({"guesser":"true","allforms":"true","model":"XXI"})
subcorpus = debt collection (6)

[metadata]
script = 6022